using System;
using System.ComponentModel.DataAnnotations;

namespace Fast.Models;

public class PipeRateScheduleListItem
{
    [Key] //need to set primary key for OData
    public int Id { get; set; }
    [Display(Name = "Schedule Name")] public string ScheduleName { get; set; } = "";
    [Display(Name = "Pipeline")] public string Pipeline { get; set; } = "";
    [Display(Name = "Contract Type")] public string ContractType { get; set; } = "";
    [Display(Name = "Product")] public string Product { get; set; } = "";
}
